Package Search
 
Members: 353 | Topics: 767 | Posts: 3211
We welcome our newest member: ClintBarton
Info
» You aren't logged in, login or registerOnline: No members and 15 guests | Time: 16:04
some programs won't work in (testing/unstable)
paldo Support Forum    paldo    General Discussion
Reply Reply   Subscribe Topic Subscribe Topic
6 posts found.
 some programs won't work in (testing/unstable)
Moderator
 
 
Linux-Dude
 
Posts: 1187
Registered: 2006-11-23
Code[In neuem Fenster öffnen]
[amnon@virgin:~]$ xine
xine: error while loading shared libraries: libcurl.so.3: cannot open shared object file: No such file or directory


btw. vlc dont work also not.

Code[In neuem Fenster öffnen]
[amnon@virgin:~]$ amule
This binary requires you to use the flag --even-if-lfroen-complains-this-will-stay and only if you're very sure of it. Warning: If you're lfroen, you might find this annoying. That pleases me.
[amnon@virgin:~]$ audacity
audacity: error while loading shared libraries: libwx_gtk2u_xrc-2.6.so.0: cannot open shared object file: No such file or directory
Profile   Private Message   E-Mail
Created: 2007-01-28 19:13 | Modified: 2007-01-28 20:47 by Amnon82
Highlight selected Text   Edit   Delete   Quote Reply
 Re: xine is broken in unstable now
Moderator
 
 
Linux-Dude
 
Posts: 1187
Registered: 2006-11-23
Fixed xine:

Code[In neuem Fenster öffnen]
ln -sf /usr/lib/libcurl.so.4 /usr/lib/libcurl.so.3


but vlc still don't start ...
Profile   Private Message   E-Mail
Created: 2007-01-28 20:40
Highlight selected Text   Edit   Delete   Quote Reply
 tried to fix audacity
Moderator
 
 
Linux-Dude
 
Posts: 1187
Registered: 2006-11-23
Code[In neuem Fenster öffnen]
sudo ln -sf /usr/lib/libwx_gtk2u_xrc-2.8.so.0 /usr/lib/libwx_gtk2u_xrc-2.6.so.0
sudo ln -sf /usr/lib/libwx_gtk2u_qa-2.8.so.0 /usr/lib/libwx_gtk2u_qa-2.6.so.0
sudo ln -sf /usr/lib/libwx_gtk2u_html-2.8.so.0 /usr/lib/libwx_gtk2u_html-2.6.so.0
sudo ln -sf /usr/lib/libwx_gtk2u_adv-2.8.so.0 /usr/lib/libwx_gtk2u_adv-2.6.so.0
sudo ln -sf /usr/lib/libwx_gtk2u_core-2.8.so.0 /usr/lib/libwx_gtk2u_core-2.6.so.0
sudo ln -sf /usr/lib/libwx_baseu_xml-2.8.so.0 /usr/lib/libwx_baseu_xml-2.6.so.0
sudo ln -sf /usr/lib/libwx_baseu_net-2.8.so.0 /usr/lib/libwx_baseu_net-2.6.so.0
sudo ln -sf /usr/lib/libwx_baseu-2.8.so.0 /usr/lib/libwx_baseu-2.6.so.0


... but

Code[In neuem Fenster öffnen]
[amnon@virgin:~]$ audacity
audacity: /usr/lib/libwx_gtk2u_html-2.6.so.0: version `WXU_2.6' not found (required by audacity)
audacity: /usr/lib/libwx_baseu_net-2.6.so.0: version `WXU_2.6' not found (required by audacity)
audacity: /usr/lib/libwx_gtk2u_core-2.6.so.0: version `WXU_2.6.2' not found (required by audacity)
audacity: /usr/lib/libwx_gtk2u_core-2.6.so.0: version `WXU_2.6' not found (required by audacity)
audacity: /usr/lib/libwx_baseu-2.6.so.0: version `WXU_2.6' not found (required by audacity)
Profile   Private Message   E-Mail
Created: 2007-01-28 20:57
Highlight selected Text   Edit   Delete   Quote Reply
 Re: some programs won't work in (testing/unstable)
Moderator
 
 
Linux-Dude
 
Posts: 1187
Registered: 2006-11-23
vlc works now.

seems audacity is the last one ...
Profile   Private Message   E-Mail
Created: 2007-01-29 18:52
Highlight selected Text   Edit   Delete   Quote Reply
 Re: some programs won't work in (testing/unstable)
Administrator
 
 
 
Posts: 426
Registered: 2004-09-09
xine and vlc are fixed, audacity will need to be patched.
Profile   Private Message   Web
Created: 2007-01-29 20:48
Highlight selected Text   Edit   Delete   Quote Reply
 Re: some programs won't work in (testing/unstable)
Administrator
 
 
 
Posts: 426
Registered: 2004-09-09
audacity is now fixed, too.
Profile   Private Message   Web
Created: 2007-01-29 23:40
Highlight selected Text   Edit   Delete   Quote Reply
Subscribe Topic Subscribe Topic
powered by bitron board 1.23a